=== debian/control ===
Source: language-pack-kbd-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kbd-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-kbd (>= ${Source-Version})
Suggests: language-support-kbd
Conflicts: language-pack-kbd (<< ${Source-Version})
Replaces: language-pack-kbd (<< ${Source-Version}), language-pack-kbd-base (<< ${Source-Version}), language-pack-kbd (<< ${Source-Version}), language-pack-gnome-kbd-base (<< ${Source-Version}), language-pack-kde-kbd-base (<< ${Source-Version})
Description: translations for language Kabardian 
 Translation data for all supported packages for:
 Kabardian
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-kbd provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-kbd 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
